Bug 1480119 - linkchecker updated with new source location
linkchecker updated with new source location
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: linkchecker (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 04:32 EDT by Brian (bex) Exelbierd
Modified: 2017-08-28 12:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: linkchecker-9.3.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-15 20:39:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian (bex) Exelbierd 2017-08-10 04:32:05 EDT
Description of problem:

linkchecker moved to a new GitHub organization sometime around Jan 2017

It is now found at: https://github.com/linkcheck/linkchecker

They have released a new version.

Can we get this packaged for 25, 26, and Rawhide?

Would you like me to prepare a spec file patch?
Comment 1 Jan Kurik 2017-08-15 03:50:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 W. Michael Petullo 2017-08-15 20:39:29 EDT
Updated 26, 27, and rawhide.
Comment 3 Brian Exelbierd 2017-08-18 04:28:55 EDT
When should this make it to testing so I can give it karma?
Comment 4 W. Michael Petullo 2017-08-20 13:44:50 EDT
See https://bodhi.fedoraproject.org/updates/FEDORA-2017-210bdf53a9.
Comment 5 Fedora Update System 2017-08-20 13:45:49 EDT
linkchecker-9.3.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-210bdf53a9
Comment 6 Fedora Update System 2017-08-28 12:19:02 EDT
linkchecker-9.3.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.